@media (max-width: 768px){
.form-control{
          padding: 0rem .75rem;  
    }
    .top-header{
    display: table;
    width: 100%;
    padding-bottom: 10px;
    }
    
    .top-header-left{
        display: none;
    }

    .page-template-abtest #firstRowAB h1,
	.page-template-newabtest #firstRowAB h1{
        margin-bottom: 20px;
    }
    .page-template-abtest .boxAffidabilita,
	.page-template-newabtest .boxAffidabilita{
        margin-top: 20px;
        margin-bottom: 20px;
    } 
    .page-template-abtest .endRowAB .boxAffidabilita,
	.page-template-newabtest .endRowAB .boxAffidabilita{
        margin-top: 12px;
        margin-bottom: 10px;
    }
    .page-template-abtest .boxMsgAffidabilita,
	.page-template-newabtest .boxMsgAffidabilita{
        margin-bottom: 20px;
    }
    .page-template-abtest .secondRowAB .download-guide,
	.page-template-newabtest .secondRowAB .download-guide{
        justify-content: center;
        margin-bottom: 20px;
    }
    .page-template-abtest #page-header.sticky-top,
	.page-template-newabtest #page-header.sticky-top{
        position: relative;
        top: 0 !important;
    }
    #mainBoxAffidabilita{
        margin-top: 60px;
    }
    .page-template-abtest .boxBtnAct button,
	.page-template-newabtest .boxBtnAct button{
        margin:  0;
    }
    
}

@media (max-width: 991px){
    .page-template-abtest .secondRowAB .download-guide,
	.page-template-newabtest .secondRowAB .download-guide{
        justify-content: center;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .page-template-abtest .boxMsgAffidabilita,
	.page-template-newabtest .boxMsgAffidabilita{
        max-width: 100%;
    }
}



@media (max-width: 580px){
	.select_leads_range {
    position: initial;
    margin-top: 10px;
    }
    
     
    .lang_switch ul { 
        margin-top: 10px;
        
    }
    #selectForm2{
        margin-top: 10px;
    }
    
    .select_leads_range .form-group {
    margin-right: 10px;
    }
    
    .select_leads_range .btn-primary {
    margin-bottom: 1rem;
    }
    
    #wrzPosts_wrapper{
        padding: 0px!important;
    }
    
  
    
}

@media (max-width: 420px){
    
     .top-header-right {
    margin-top: 10px;
    /*
    float: none;
    margin: 10px auto;
    display: table;
    */
    }
	
   
}


@media (min-width: 992px){
    .modal-lg {
        max-width: 1030px;
    }
}

@media (min-width: 768px){
    .end-mob-label{
        text-align: right;
    }
    .end-desk-label{
        text-align: center;
    }
}